html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }

body { background: white; }

h2 { font-family: "Oswald", sans-serif; text-transform: uppercase; color: #ed2226; font-size: 1.5em; margin-bottom: 0.75em; border-bottom: 1px solid #d9d9d9; padding-bottom: 0.25em; line-height: 130%; }
h2 span { color: #252525; padding-right: 18px; background: url("../images/icons/icon-triangle.png") right 16px no-repeat transparent; }

h3 { font-family: "Oswald", sans-serif; text-transform: uppercase; color: #ee2024; font-size: 1.1em; margin-bottom: 0.75em; margin-top: 0.75em; line-height: 130%; }
h3 span { color: #252525; }

p { font-family: Arial, sans-serif; font-size: 0.9em; line-height: 140%; margin-bottom: 1.5em; color: #464646; }

a { font-family: Arial, sans-serif; color: #ee2024; text-decoration: none; }
a:hover { color: #ee2024; text-decoration: underline; }

strong { font-weight: 700; }

.fmt-list { list-style: none outside; }
.fmt-list li { margin-left: 25px; margin-bottom: 15px; padding-left: 20px; font-family: Arial, sans-serif; font-size: 0.9em; line-height: 130%; color: #464646; background: url("../images/icons/icon-triangle.png") left 2px no-repeat transparent; }

.set-border { border-top: 1px solid #d9d9d9; border-bottom: 1px solid #d9d9d9; margin: 20px 0; padding: 20px 0; }

.page-container { width: 100%; }

.page-header { background: url("../images/bg/bg-header.jpg") top center no-repeat white; }

.page-title { width: 950px; margin: 0 auto; height: 110px; padding: 10px 15px; position: relative; }
.page-title h1 { float: left; }

.header-contact { background: url("../images/bg/bg-header-contact.png") 0 0 no-repeat transparent; width: 266px; height: 76px; float: right; margin: 25px 0 0 0; }
.header-contact dl { overflow: hidden; padding: 12px 0 0 20px; }
.header-contact dt { float: left; color: #ed2024; font-family: Arial, sans-serif; font-weight: 700; width: 20px; clear: left; line-height: 30px; }
.header-contact dd { float: left; width: 200px; color: #363636; font-family: "Oswald", sans-serif; text-transform: lowercase; line-height: 30px; }
.header-contact .phone { font-size: 1.6em; }
.header-contact .email { font-size: 0.875em; }
.header-contact a { color: #363636; }

.header_logos{
	float: right;
	margin-top: 25px;
	margin-right: 15px;
}
.header_logos img{
	margin-right: 15px;
}


@media screen and (max-width: 699px) {
	.header_logos{
		display: none;
	}
}
page-nav { background: #f7f7f7; border-top: 1px solid #c8c8c8; }
.page-nav ul { width: 980px; margin: 0 auto; overflow: hidden; list-style: none; }
.page-nav ul li { margin: 0; }
.page-nav ul li { float: left; margin-left: 50px; }
.page-nav ul li.f { margin-left: 0; }
.page-nav a { font-family: "Oswald", sans-serif; color: #575757; font-size: 1em; text-decoration: none; text-transform: uppercase; text-align: center; display: block; padding: 20px 35px 17px; border-bottom: 3px solid #f7f7f7; }
.page-nav a:hover { border-bottom: 3px solid #ee2024; }

.home .li-home a, .about .li-about a, .projects .li-projects a, .services .li-services a, .contact .li-contact a { background: #fff; border-bottom: 3px solid #ee2024; }

.page-footer { border-top: 4px solid #ee2024; background: #414040; overflow: hidden; }
.page-footer .content-block { width: 950px; margin: 0 auto; position: relative; padding: 20px 15px; height: 180px; }
.page-footer img { float: right; margin-left: 10px; top: 80px; right: 20px; }

.footer-nav { float: right; }
.footer-nav ul { list-style: none; }
.footer-nav ul li { margin: 0; }
.footer-nav ul li { float: left; margin-left: 2em; }
.footer-nav a { color: white; font-size: 0.9em; }
.footer-nav a:hover { color: #ed2327; text-decoration: none; }

.footer-contact { float: left; clear: left; padding-top: 30px; }

.copyright { font-family: "Oswald", sans-serif; color: white; font-size: 0.85em; float: left; font-weight: 300; text-transform: uppercase; }

.column-block { width: 48%; }
.column-block.left { float: left; }
.column-block.right { float: right; }
.column-block.span60 { width: 60%; }
.column-block.span30 { width: 30%; }

.page-body { background-color: white; min-height: 300px; }

.page-layout { width: 950px; margin: 0 auto; padding: 30px 15px; }

.banner-holder { height: 300px; background: #000; }
.banner-holder .banner-container { width: 980px; margin: 0 auto; }
.banner-holder .bx-wrapper .bx-controls-direction a { height: 69px; margin-top: -35px; outline: 0 none; position: absolute; text-indent: -9999px; top: 50%; width: 40px; opacity: 0.5; filter: alpha(opacity=50); }
.banner-holder .bx-wrapper .bx-controls-direction a:hover { opacity: 1; filter: alpha(opacity=100); }
.banner-holder .bx-wrapper .bx-prev { left: 0px; background: url("../images/icons/banner-nav-left.png") no-repeat 0 0; }
.banner-holder .bx-wrapper .bx-next { right: 0px; background: url("../images/icons/banner-nav-right.png") no-repeat 0 0; }

#hero-banner { list-style: none; }
#hero-banner li { margin: 0; }
#hero-banner li { position: relative; }
#hero-banner .content { position: absolute; top: 60px; left: 100px; }
#hero-banner h2 { font-family: "Oswald", sans-serif; text-transform: uppercase; color: white; font-size: 1.8em; margin-bottom: 0.75em; border: 0; line-height: 130%; padding: 0; }

.btn { background: url("../images/icons/icon-arrow-right-small.png") right center no-repeat #363636; padding: 10px 40px 10px 20px; color: white; font-family: "Oswald", sans-serif; text-transform: uppercase; font-size: 0.9em; text-decoration: none; display: block; float: left; }
.btn:hover { color: white; background-color: #1c1c1c; text-decoration: none; }

.btn.red { padding: 15px 40px 15px 20px; font-size: 0.95em; background: url("../images/icons/icon-arrow-right.png") right center no-repeat #ee2024; }
.btn.red:hover { background-color: #cb1013; }

.mid-content { background: #ededed; }
.mid-content ul { list-style: none; overflow: hidden; }
.mid-content ul li { margin: 0; }
.mid-content ul li { float: left; width: 33%; }
.mid-content ul li > div { width: 65%; position: relative; height: 190px; }
.mid-content .btn { position: absolute; bottom: 0; left: 0; float: none; }

.bottom-content .btn { float: right; }

.clients-logo { list-style: none; padding: 20px 0; text-align: center; }
.clients-logo li { margin: 0; }
.clients-logo li { display: inline; *display: inline-block; zoom: 1; margin: 0 0; }

.project-list { margin-bottom: 1.5em; }
.project-list > li { border-bottom: 1px solid #d9d9d9; margin-bottom: 0.75em; overflow: hidden; }
.project-list div { float: left; width: 75%; }
.project-list img { margin-top: 15px; }

.map-holder { width: 340px; float: right; }
.map-holder a { float: right; font-size: 0.8em; line-height: 150%; }

.contact-info dl { font-family: Arial, sans-serif; font-size: 0.9em; overflow: hidden; margin-bottom: 15px; }
.contact-info dt { float: left; padding-right: 10px; color: #cacaca; margin-bottom: 5px; font-weight: 700; }
.contact-info dd { float: left; padding-right: 10px; color: #cacaca; margin-bottom: 5px; }
.contact-info .email { clear: left; }
.contact-info a { color: #cacaca; }
.contact-info a:hover { color: #cacaca; }
.contact-info address { color: #cacaca; font-family: Arial, sans-serif; font-size: 0.9em; }
.contact-info.light { width: 340px; margin-top: 2em; clear: right; float: right; }
.contact-info.light dt { color: #ed2327; }
.contact-info.light dd { color: #464646; }
.contact-info.light address { color: #464646; }
.contact-info.light a { color: #464646; }

.form-container { min-height: 580px; }

.fmt-frm { list-style: none; }
.fmt-frm li { margin: 0; }
.fmt-frm li { display: block; margin-bottom: 1.5em; }

.feedback-controller { padding: 10px; margin-bottom: 2em; border: 1px solid #d9d9d9; border-top: 10px solid #d9d9d9; width: 85%; display: none; }
.feedback-controller p { font-family: Arial, sans-serif; font-size: 0.9em; color: #464646; line-height: 140%; margin-bottom: 0.25em; }
.feedback-controller.error { border-color: #fa5559; }

label { font-family: Arial, sans-serif; font-size: 0.9em; line-height: 140%; margin-bottom: 0.25em; color: #464646; display: block; }
label span { color: #ed2024; }

input[type="text"], textarea { font-family: Arial, sans-serif; font-size: 0.9em; border: 1px solid #dadada; background: white; color: #333; padding: 10px; width: 85%; }

input[type="text"]:hover, textarea:hover { border: 1px solid #c0c0c0; background: white; }

input[type="text"]:focus, textarea:focus { border: 1px solid #c0c0c0; background: #f5f5f5; }

input[type="text"].error, textarea.error { border: 1px solid #fa5559; }

textarea { resize: none; height: 200px; }

input[type="submit"] { border: 0; font-weight: 700; font-family: Arial, sans-serif; font-size: 0.9em; color: white; padding: 10px 0; width: 180px; background: #ed2024; cursor: pointer; }
input[type="submit"]:hover { background: #ca1014; }

.submit-container { width: 180px; height: 41px; background: url("../images/icons/ajax-loader.gif") -9999px -9999px no-repeat transparent; }
.submit-container.loading { background-position: center center; }

.clear { clear: both; }

.divider { border: 0; background-color: #d9d9d9; height: 1px; margin: 0.75em 0; }

.float-left { float: left; }
.float-left.padding { margin: 0 40px 0 20px; }

.float-right { float: right; }
.float-right.padding { margin: 0 0 20px 40px; }

.visible-mb {display:none !important;}
.red-block {float:right; width:340px;}
.red-txt {background:url(../images/content/bg.jpg) #ee2024 no-repeat center; background-size:100%;}
.red-txt img {margin-bottom:-3px;}
.red-txt p {padding:20px 15px; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; line-height:28px; margin-bottom:0;}
.r-half {width:100%; float:left;}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
	
}
     
/* Landscape phones and down */
@media (max-width: 480px) {
	.cb {clear:both;}
	img {width:100%;}
	.float-right {float:none;}
	.hidden-mb {display:none !important;}
	.visible-mb {display:inherit !important;}
	.page-title h1 {width:70%; margin-left:10px;}
	.page-title h1 img {width:100%;}
	.page-title, .page-nav ul, .banner-holder .banner-container, .page-layout, .mid-content ul li, .page-footer .content-block, .column-block.span60 {width:100% !important;}
	.page-nav {background:#f52335; border-top: 1px solid #f5052b;}
	.home .li-home a, .about .li-about a, .projects .li-projects a, .services .li-services a, .contact .li-contact a, .page-nav a:hover, .page-nav a {border:0px; background:none; color:#fff;}
	.page-nav ul {padding:2px 0;}
	.page-nav ul li {margin-left:0; border-right:1px solid #eb4145; border-left:1px solid #ef5859;}
	.page-nav ul li:first-child {border-left:none;}
	.page-nav ul li:last-child {border-right:none;}
	.page-nav a {line-height:40px; padding:10px 20px;}
	#hero-banner h2 {font-size:1.2em;}
	#hero-banner li {width: 100% !important;}
	.bx-wrapper img {width:100%;}
	.banner-holder {height:auto;}
	#hero-banner .content {top:10px; left:35px;}
	.btn.red {font-size:0.8em; padding: 8px 20px 8px 10px; background-size:10%;}
	.bx-wrapper .bx-pager {display:none;}
	.mid-content ul li {margin-bottom:10px;}
	.mid-content ul li > div {width:96%; padding: 0 2%; position: relative; height: auto;}
	.mid-content ul li > div p {float:left; width:65%;}
	.mid-content .btn {bottom:0; float:right; position:relative;}
	.banner-holder .bx-wrapper .bx-prev, .banner-holder .bx-wrapper .bx-next {background-size:100% !important;}
	.banner-holder .bx-wrapper .bx-controls-direction a {width:20px; top:60%;}
	.btn {background-size:20%;}
	.bottom-content .btn {margin-right:30px;}
	.bx-viewport {height:;}
	.page-btn {content: '';}
	.page-layout {padding: 7% 0; width:95% !important;}
	.page-title {padding:10px 0;}
	.c-gray {color:#494949;}
	.clients-logo li {padding:1%;}
	.no-pad-lft {padding-left:0;}
	.no-pad-rgt {padding-right:0;}
	.clients-logo li {width: 29%; display: inline-block;}
	.clients-logo li img {width:100%;}
	.copyright {background:#dcdcdc; color:#414040; display:block; float:none; text-align:center; margin-bottom:0; font-size: 0.75em;}
	.page-footer .content-block {padding:15px 0;}
	.footer-nav {float:none;}
	.footer-nav ul {margin:0 7%; border-bottom: 1px solid #8d8c8c;}
	.footer-nav ul li {width:50%; margin-left:0; font-size:16px; margin-bottom:15px; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
	.f-wrap {margin:0 7%; border-bottom:1px solid #8d8c8c; float:none;}
	.f-wrap strong {width:30px; display:inline-block;}
	.f-wrap address {line-height:33px; font-size:16px; position:relative;}
	.f-wrap img {position:absolute; right:0; top:10px; width:68px; height:auto;}
	.page-footer {overflow:visible;}
	.footer-contact {padding-top:0;}
	.page-footer img {}
	.page-footer .content-block {height:auto;}
	.copyright {margin-bottom:-15px; padding:15px 0; letter-spacing:2px; font-weight:bold;}
	.icon {width:48px; height:43px; float:left; background-repeat:no-repeat !important; background-size:100% !important; background-position:center !important; position:relative;}
	.icon-home {background: url("../images/icons/icon-home.png");}
	.icon-email {background: url("../images/icons/icon-email.png"); width:40px; height:36px;}
	.icon-phone {background: url("../images/icons/icon-phone.png"); width:40px; height:36px;}
	.demo-1 {position:relative !important;}
	.demo-1 .dl-menuwrapper button {background:#383737 !important;}
	.demo-1 .dl-menuwrapper button:hover, .demo-1 .dl-menuwrapper button.dl-active, .demo-1 .dl-menuwrapper ul {background:#383737 !important;}
	.dl-menuwrapper .dl-menu.dl-menuopen li {border:0;}
	.dl-menuwrapper .dl-menu.dl-menuopen {min-width:320px !important;}
	.dl-menuwrapper .dl-menu.dl-menuopen li, .dl-menuwrapper .dl-menu.dl-menuopen li a {font-family: "Oswald", sans-serif !important; font-weight:bold;}
	.mar-15 {margin-left:15px;}
	.dl-menuwrapper button:after {width:60% !important; left:20% !important;}
	.bx-wrapper .bx-viewport {height:160px !important;}
	.page-header {background: url("../images/bg/bg-header.jpg") center -10px no-repeat white;}
	.red-txt p {padding:20px 15px; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:20px; line-height:28px; margin-bottom:0;}
	.red-block {float:none;}
	.map-holder {float:none; width:100%;}
}

@media (max-width: 420px) {
	.icon {width:40px; height:36px;}
	.icon-email, .icon-phone {width:35px; height:32px;}
	.page-nav a {padding:5px 10px;}
	.dl-menuwrapper button {height:55px !important;}
	.dl-menuwrapper button:after {top:15px !important;}
	.dl-menuwrapper .dl-menu.dl-menuopen {margin-top:55px !important;}
	.block-add {display:block;}
	.mar-15 {margin-left:0px;}
}

@media (max-width: 360px) {
	.icon {width:30px; height:27px; margin-top:5px;}
	.icon-email, .icon-phone {width:30px; height:27px;}
	.page-nav ul li {font-size:14px;}
}
@media (max-width: 320px) {
	.icon {width:30px; height:27px; margin-top:5px;}
	.icon-email, .icon-phone {width:30px; height:27px;}
	.page-nav ul li {font-size:12px;}
	#hero-banner h2 {font-size:0.8em;}
	.btn.red {font-size:0.6em;}
	.mid-content ul li > div p {width:100%;}
}